function [] = Single_Channel_from_Each_BrainRegion();
% *************************************************************************
% Written for Dynamical Neuroscience XIV, 36th Annual Meeting of the Society for Neuroscience, 2006,
% Atlanta, GA., by K.Purpura, Dept. Neurology & Neuroscience, 
% Weill Medical College of Cornell University, NYC.
% *************************************************************************

global ATL; global ATR;
global PTL; global PTR;
global DFL; global DFR;
global VFL; global VFR;
global APL; global APR;
global MTL; global MTR;
global Fs;  global sschop;

figure                      %generate figure displaying one channel from the Right Hemisphere
subplot(3,3,1); plot(APR(:,1));
set(gca,'XTick',[0:1000:4000],'XTickLabel',[(0:1000:4000)/Fs]);
title('APR')
ylabel('mV'); xlabel('seconds');
subplot(3,3,3); plot(DFR(:,1)); title('DFR');
set(gca,'XTick',[0:1000:4000],'XTickLabel',[(0:1000:4000)/Fs]);
subplot(3,3,5); plot(MTR(:,1)); title('MTR');
set(gca,'XTick',[0:1000:4000],'XTickLabel',[(0:1000:4000)/Fs]);
subplot(3,3,6); plot(VFR(:,1)); title('VFR');
set(gca,'XTick',[0:1000:4000],'XTickLabel',[(0:1000:4000)/Fs]);
subplot(3,3,7); plot(PTR(:,1)); title('PTR');
set(gca,'XTick',[0:1000:4000],'XTickLabel',[(0:1000:4000)/Fs]);
subplot(3,3,8); plot(ATR(:,1)); title('ATR');
set(gca,'XTick',[0:1000:4000],'XTickLabel',[(0:1000:4000)/Fs]);
set(gcf,'Units','pixels','Position',sschop);

return;

